.version.index /* version checker */
{
	color: #000007;
	background-color: #B6BDE0;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 301px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 411px;
	margin-left: auto;
	margin-right: auto;
}

#u7468
{
	z-index: 66;
	width: 50px;
	min-height: 50px;
	margin-right: -10000px;
	margin-top: 251px;
	left: -178px;
}

#slideshowu7471
{
	z-index: 2;
	width: 0.01px;
	height: 0px;
	margin-right: -10000px;
	margin-top: 104px;
	left: 155px;
}

#u7473popup
{
	z-index: 3;
}

#u7478
{
	z-index: 4;
}

#u7560
{
	z-index: 6;
}

#u7574
{
	z-index: 8;
}

#u7588
{
	z-index: 10;
}

#u7602
{
	z-index: 12;
}

#u7616
{
	z-index: 14;
}

#u7630
{
	z-index: 16;
}

#u7137
{
	z-index: 23;
	height: 108px;
	top: 0px;
}

#u7137-bw
{
	z-index: 23;
}

#u6278-4
{
	z-index: 24;
	min-height: 50px;
	top: 43px;
}

#u6278-4-bw
{
	z-index: 24;
}

#u6332
{
	z-index: 21;
	width: 128px;
	height: 53px;
	top: 138px;
	left: 0px;
}

#u7138
{
	z-index: 18;
	height: 108px;
	bottom: 0px;
}

#u7138-bw
{
	z-index: 18;
}

#u6339
{
	z-index: 67;
	width: 52px;
	height: 54px;
	top: 140px;
	left: 74px;
}

#u6281
{
	z-index: 28;
	width: 872px;
	bottom: 36px;
	left: 50%;
	margin-left: -436px;
}

#menuu6282
{
	z-index: 29;
	width: 872px;
	margin-right: -10000px;
}

#u7178
{
	width: 65px;
	min-height: 54px;
	margin-right: -10000px;
}

#u7179
{
	width: 44px;
	padding-left: 10px;
	padding-right: 11px;
	padding-bottom: 14px;
}

#u7179:hover
{
	width: 44px;
	min-height: 0px;
	margin: 0px;
}

#u7179.MuseMenuActive
{
	width: 44px;
	min-height: 0px;
	margin: 0px;
}

#u7182-4
{
	width: 44px;
	min-height: 29px;
	padding-top: 6px;
}

#u7179:hover #u7182-4
{
	padding-top: 6px;
	padding-bottom: 0px;
	min-height: 29px;
	width: 44px;
	margin: 0px;
}

#u7179.MuseMenuActive #u7182-4
{
	padding-top: 6px;
	padding-bottom: 0px;
	min-height: 29px;
	width: 44px;
	margin: 0px;
}

#u6283
{
	width: 229px;
	min-height: 54px;
	margin-right: -10000px;
	left: 67px;
}

#u6284
{
	width: 208px;
	padding-left: 10px;
	padding-right: 11px;
	padding-bottom: 14px;
}

#u6284:hover
{
	width: 208px;
	min-height: 0px;
	margin: 0px;
}

#u6284.MuseMenuActive
{
	width: 208px;
	min-height: 0px;
	margin: 0px;
}

#u6285-4
{
	width: 208px;
	min-height: 29px;
	padding-top: 6px;
}

#u6284:hover #u6285-4
{
	padding-top: 6px;
	padding-bottom: 0px;
	min-height: 29px;
	width: 208px;
	margin: 0px;
}

#u6284.MuseMenuActive #u6285-4
{
	padding-top: 6px;
	padding-bottom: 0px;
	min-height: 29px;
	width: 208px;
	margin: 0px;
}

#u6311
{
	width: 208px;
	min-height: 54px;
	margin-right: -10000px;
	left: 298px;
}

#u6314
{
	width: 187px;
	padding-left: 10px;
	padding-right: 11px;
	padding-bottom: 14px;
}

#u6314:hover
{
	width: 187px;
	min-height: 0px;
	margin: 0px;
}

#u6314.MuseMenuActive
{
	width: 187px;
	min-height: 0px;
	margin: 0px;
}

#u6316-4
{
	width: 187px;
	min-height: 29px;
	padding-top: 6px;
}

#u6314:hover #u6316-4
{
	padding-top: 6px;
	padding-bottom: 0px;
	min-height: 29px;
	width: 187px;
	margin: 0px;
}

#u6314.MuseMenuActive #u6316-4
{
	padding-top: 6px;
	padding-bottom: 0px;
	min-height: 29px;
	width: 187px;
	margin: 0px;
}

#u6304
{
	width: 180px;
	min-height: 54px;
	margin-right: -10000px;
	left: 508px;
}

#u6307
{
	width: 159px;
	padding-left: 10px;
	padding-right: 11px;
	padding-bottom: 14px;
}

#u6307:hover
{
	width: 159px;
	min-height: 0px;
	margin: 0px;
}

#u6307.MuseMenuActive
{
	width: 159px;
	min-height: 0px;
	margin: 0px;
}

#u6310-4
{
	width: 159px;
	min-height: 29px;
	padding-top: 6px;
}

#u6307:hover #u6310-4
{
	padding-top: 6px;
	padding-bottom: 0px;
	min-height: 29px;
	width: 159px;
	margin: 0px;
}

#u6307.MuseMenuActive #u6310-4
{
	padding-top: 6px;
	padding-bottom: 0px;
	min-height: 29px;
	width: 159px;
	margin: 0px;
}

#u6290
{
	width: 93px;
	min-height: 54px;
	margin-right: -10000px;
	left: 690px;
}

#u6291
{
	width: 72px;
	padding-left: 10px;
	padding-right: 11px;
	padding-bottom: 14px;
}

#u6291:hover
{
	width: 72px;
	min-height: 0px;
	margin: 0px;
}

#u6291.MuseMenuActive
{
	width: 72px;
	min-height: 0px;
	margin: 0px;
}

#u6292-4
{
	width: 72px;
	min-height: 29px;
	padding-top: 6px;
}

#u6291:hover #u6292-4
{
	padding-top: 6px;
	padding-bottom: 0px;
	min-height: 29px;
	width: 72px;
	margin: 0px;
}

#u6291.MuseMenuActive #u6292-4
{
	padding-top: 6px;
	padding-bottom: 0px;
	min-height: 29px;
	width: 72px;
	margin: 0px;
}

#u6297
{
	width: 87px;
	min-height: 54px;
	margin-right: -10000px;
	left: 785px;
}

#u6298
{
	width: 67px;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 14px;
}

#u6298:hover
{
	width: 67px;
	min-height: 0px;
	margin: 0px;
}

#u6298.MuseMenuActive
{
	width: 67px;
	min-height: 0px;
	margin: 0px;
}

#u6300-4
{
	width: 67px;
	min-height: 29px;
	padding-top: 6px;
}

#u6298:hover #u6300-4
{
	padding-top: 6px;
	padding-bottom: 0px;
	min-height: 29px;
	width: 67px;
	margin: 0px;
}

#u6298.MuseMenuActive #u6300-4
{
	padding-top: 6px;
	padding-bottom: 0px;
	min-height: 29px;
	width: 67px;
	margin: 0px;
}

#u6279
{
	z-index: 22;
	width: 150px;
	min-height: 70px;
	margin-right: -10000px;
	margin-top: 156px;
	left: 418px;
}

#u6333
{
	z-index: 19;
	width: 32px;
	min-height: 27px;
	bottom: 8px;
	right: 156px;
}

#u6335
{
	z-index: 20;
	width: 32px;
	min-height: 27px;
	bottom: 8px;
	right: 120px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 1px;
}

#page .verticalspacer
{
	clear: both;
}

